Subject: Re: bug#23006: 25.0.92; Loading Tramp breaks pcomplete in eshell-mode

From: Michael Albinus <[email-masked]>
Date: Sun, 20 Mar 2016 21:31:39 +0100

Dmitry Gutov <[email-masked]> writes:

> On 03/20/2016 05:54 PM, Michael Albinus wrote:
>
>> Anyway, the purpose of *this* bug report is that non-essential hasn't
>> been bound, and nobody could explain to me why it is wrong to bind it in
>> pcomplete.
>
> Probably because, if I have typed a valid remote file name for which
> there's no connection, and I explicitly invoke pcomplete, I *want* you
> to prompt me for login and password.

I'll do, once you have typed the first slash. This doesn't depend on
settings of non-essential.

Best regards, Michael.